# Plugin
CORR_PLUGIN_NAME                     = Hyades Correlation Engine
CORR_PROVIDER_NAME                   = Eclipse.org

# The following is a list of variables used for the 'custom.mycorengine' plugin
CORR_NAME       = Simple Correlation Engine V1.0
CORR_DESC       = Correlates log records using the Log Correlator Sample.

# This variable holds a listing of the log file that this correlation engine support.
# Multiple log files must be separated by a comma.
LOG_TYPES       = Simple Parser V1.0
LOG_TYPE_SIMPLE = Simple Parser V1.0